Tag Archives: advanced threat protection

ATA Gateway Gereksinimleri

ATA Gateway gereksinimleri ATA Gateway, Windows Server 2012 R2 veya Windows Server 2016 çalıştıran sunuculara yüklenmeyi destekler. ATA Gateway bir domain veya work group üyesi olan sunuculara yüklenebilir. ATA Gateway, Domain Functional Level ‘ı Windows 2003 ve üstü olan Domain Controller ‘ları izlemek için kullanılabilir. Windows 2012 R2 çalıştıran sunuculara ATA Gateway’ı yüklemeden önce şu… Read More »